Name: lxde-panel-images
Summary: lxde panel images for PCLinuxOS
Version: 0.0.1
Release: %mkrel 3
Group: Graphical desktop/LXDE
License: GPL
URL: http://www.pclinuxos.com/
Source: %{name}-%{version}.tar.xz
Buildroot: %_tmppath/%{name}-%{version}-%{release}
Obsoletes: %name < %version-%release
BuildArch: noarch


%description
A collection of panel images for PCLinuxOS LXDE.

%prep
%setup -q 

%build

%install 
rm -rf %buildroot

install -d -m 0755 %buildroot%{_datadir}/lxpanel/images
install -m 0644 lxde-black-panel.png lxde-white-panel.png \
lxde-blue-panel.png lxde-green-panel.png lxde-gray-panel.png \
lxde-red-panel.png  %buildroot%{_datadir}/lxpanel/images

%files 
%defattr(-,root,root)
%{_datadir}/lxpanel/images/lxde-black-panel.png
%{_datadir}/lxpanel/images/lxde-white-panel.png
%{_datadir}/lxpanel/images/lxde-blue-panel.png
%{_datadir}/lxpanel/images/lxde-green-panel.png
%{_datadir}/lxpanel/images/lxde-gray-panel.png
%{_datadir}/lxpanel/images/lxde-red-panel.png


%clean
rm -fr %buildroot

%changelog
* Mon Oct 17 2011 Texstar <texstar at gmail.com> 0.0.1-3pclos2011
- fix rpm group Graphical desktop/LXDE

* Mon Aug 22 2011 Texstar <texstar at gmail.com> 0.0.1-2pclos2011
- make package noarch

* Sun Aug 21 2011 Neal <nealbrks0 at gmail.com> 0.0.1-1pclos2011
- first build for pclinuxos-lxde panel images

